﻿html {
    position: relative;
    min-height: 100%;
}

body {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 90px;
}

.content {
    position: relative;
}
/*body {
    padding-top: 50px;
    padding-bottom: 20px;

}*/

/*Set padding to keep content from hitting the edges*/
.body-content {
    margin-top: 15px;
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

/*Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column*/

.dl-horizontal dt {
    white-space: normal;
}

/*Set width on the form input elements since they're 100% wide by default*/
input,
select,
textarea {
    max-width: 280px;
}

.container {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar {
    /*background: url('../Img/vestre-landsret.jpg') center center #43628D;*/
    min-height: 60px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    margin-bottom: 0px;
    /*overflow: hidden;*/
    border-radius: 0px;
    border: 1px solid #204996;
}

.navbar-default {
    min-height: 60px;
}

.navbar-header {
    margin-top: -5px;
}

.navbar-collapse {
    padding-top: 25px;
}

.navbar-nav a, .navbar-nav a:visited {
    color: white !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

    .navbar-nav a:hover {
        color: lightblue !important;
    }

    .navbar-nav a:disabled {
        color: gainsboro !important;
    }

    .navbar-nav a:active {
        color: #204996 !important;
    }


#logotype {
    font-family: sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: bold;
    margin-top: 10px;
}

    #logotype a:disabled, a:visited, a:hover, a:active {
        text-decoration: none;
    }

footer {
    /*position: absolute;    
    bottom: 0;*/
    width: 100%;
    /*background: #002F6C none repeat scroll 0% 0%;*/
    color: black;
    /*height: 100px;*/
    line-height: 30px;
    /*padding: 0px 0px;*/
    background: #204996;
}

/*section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}*/

#footer {
    background: #204996 !important;
    color: #ffffff;
    padding-left: 15px;
    padding-right: 15px
}

    #footer h5 {
        /* padding-left: 10px;
        border-left: 3px solid #eeeeee;*/
        padding-bottom: 6px;
        margin-bottom: 5px;
        font-weight: bold
    }

    #footer ul.quick-links li {
        padding: 3px 0;
        -webkit-transition: .5s all ease;
        -moz-transition: .5s all ease;
        transition: .5s all ease;
    }

    #footer ul.quick-links li {
        padding: 3px 0;
        -webkit-transition: .5s all ease;
        -moz-transition: .5s all ease;
        transition: .5s all ease;
    }

.cursor-pointer {
    cursor: pointer !important;
}

/*.containerSpec {
    display: table;
    width: 100%;
}
.containerRow {
    display: table-row;
}
.textareaContainer {
    display: table-cell;
    vertical-align: top;
    padding:10px;
}
.textareaContainer textarea {
    width: 100%;
}*/

.form-control-inline {
    min-width: 0;
    width: auto;
    display: inline;
}

.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 50%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;
}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.gradient {
    /*height: 100px;
  background-color: white;
  background-image:
    linear-gradient(
      to right,
      white,
      green 50%
    );*/
    background: #204996; /* Old browsers */
}

.gradient_old {
    /*height: 100px;
  background-color: white;
  background-image:
    linear-gradient(
      to right,
      white,
      green 50%
    );*/
    background: #204996; /* Old browsers */
    background: -moz-linear-gradient(top, #c9de96 0%, #8ab66b 44%, #398235 100%);
    background: -webkit-linear-gradient(top, #c9de96 0%,#8ab66b 44%,#398235 100%);
    background: linear-gradient(to bottom, #c9de96 0%,#8ab66b 44%,#398235 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9de96', endColorstr='#398235',GradientType=0 );
}

.gradient_invers {
    background: #398235; /* Old browsers */
    background: -moz-linear-gradient(top, #398235 0%, #8ab66b 56%, #c9de96 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #398235 0%,#8ab66b 56%,#c9de96 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #398235 0%,#8ab66b 56%,#c9de96 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#398235', endColorstr='#c9de96',GradientType=0 ); /* IE6-9 */
}

.bootstrap-dialog.type-primary .modal-header_old {
    background: #c9de96; /* Old browsers */
    background: -moz-linear-gradient(top, #c9de96 0%, #8ab66b 44%, #398235 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #c9de96 0%,#8ab66b 44%,#398235 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #c9de96 0%,#8ab66b 44%,#398235 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9de96', endColorstr='#398235',GradientType=0 ); /* IE6-9 */
}

.bootstrap-dialog.type-primary .modal-header {
    background: #204996;
}

.panel-default > .panel-heading {
    color: white;
    background-color: #204996;
    border-color: #204996;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    color: white;
    background-color: #204996;
    border-color: #204996;
}

@media (max-width: 768px) {
    .main {
        margin: 0;
    }

    .sidebar {
        border-top: 1px #eee solid;
        position: relative;
        width: auto;
        margin: 20px 0 0;
        padding: 10px 0 0;
    }
}


#cart {
    background: url("img/truck2.png") no-repeat;
    /*background-size: 70%;*/
    /*width: 131px;
    height: 23px;
    display: inline-block;*/
}

#TotalValue {
    margin-left: 15px;
    display: inline-block;
}

.badge {
    /*float: right;
    margin-right: 5px;*/
    margin-bottom: 5px;
    background-color: red;
    margin-right: 18px;
    margin-left: -20px;
}
/*.badge {
   background-color:red   
}*/

.printOnly {
    display: none;
}

.bg_container {
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
}

.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 3s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    transform: scale(1.4);
}

@-moz-keyframes blinker {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.4;
    }

    100% {
        opacity: 1.0;
    }
}

@-webkit-keyframes blinker {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.4;
    }

    100% {
        opacity: 1.0;
    }
}

@keyframes blinker {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.4;
    }

    100% {
        opacity: 1.0;
    }
}

@media print {
    .stepwizard {
        display: none;
    }

    .noPrint {
        display: none;
    }

    .printOnly {
        display: block;
    }

    [class*="col-sm-"] {
        float: left;
    }

    [class*="col-xs-"] {
        float: left;
    }

    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-xs-1,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12 {
        float: left !important;
    }


    /*.col-lg-12, .col-md-12, .col-sm-12, .col-xs-12 {
        width: 100% !important;
    }

    .col-sm-11, .col-xs-11 {
        width: 91.66666667% !important;
    }

    .col-sm-10, .col-xs-10 {
        width: 83.33333333% !important;
    }

    .col-sm-9, .col-xs-9 {
        width: 75% !important;
    }

    .col-sm-8, .col-xs-8 {
        width: 66.66666667% !important;
    }

    .col-lg-7, .col-md-7, .col-sm-7, .col-xs-7 {
        width: 58.33333333% !important;
    }

    .col-sm-6, .col-xs-6 {
        width: 50% !important;
    }

    .col-sm-5, .col-xs-5 {
        width: 41.66666667% !important;
    }

    .col-lg-4, .col-md-4, .col-sm-4, .col-xs-4 {
        width: 33.33333333% !important;
    }

    .col-lg-3, .col-md-3, .col-sm-3, .col-xs-3 {
        width: 25% !important;
    }

    .col-lg-2, .col-md-2, .col-sm-2, .col-xs-2 {
        width: 16.66666667% !important;
    }

    .col-sm-1, .col-xs-1 {
        width: 8.33333333% !important;
    }*/



    body {
        margin: 0;
        padding: 0 !important;
        /*min-width: 768px;*/
    }

    .container {
        width: auto;
        /*min-width: 750px;*/
    }

    body {
        font-size: 10px;
    }

    a[href]:after {
        content: none;
    }

    .noprint,
    div.alert,
    header,
    .group-media,
    .btn,
    .footer,
    form,
    #comments,
    .nav,
    ul.links.list-inline,
    ul.action-links {
        display: none !important;
    }

    div.panel, div.panel-primary {
        page-break-inside: avoid !important;
        page-break-after: auto !important;
    }
}


/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}


select.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

div.sticky {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 999;
    margin-top: 15px;
}


#orderList {    
    position: relative;
    border-collapse: collapse;
}

#orderList > thead > tr.footable-header {
    height: 40px;    
}

    #orderList > thead > tr.footable-header > th {
        background: white;
        position: sticky;
        top: 0;       
        box-shadow: 0 2px 0px 0px rgba(0, 0, 0, 0.4);        
    }

#orderList > tbody > tr[data-expanded='true'] {
    border-top: 1px solid #f9f9f9;
    height: 35px;
}

table.footable-details {
    position:unset;
}

table.footable-details > tbody > tr > th:nth-child(1) {
    min-width: 15px;
    width: 15px;   
}

    /*th.footable-header {
    background: white;
    position: sticky;
    top: 0;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
}*/
    /*tr {
    box-sizing: border-box;
    border: none !important;
}

    tr.odd {
        background-color: #f9f9f9;
        border:none!important;        
    }

td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border: none !important;
    
}
    td .odd {        
        background-color: #f9f9f9;
    }*/
